/*
 Theme Name:   Kelly Minter
 Theme URI:    http://www.rippkedesign.com
 Description:  A Responsive Theme
 Author:       Rippke Design
 Author URI:   http://www.rippkedesign.com
 Template:     Divi
 Version:      2.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Demo Only */
body .et_pb_content_n10s_0 {
    display: inline!important;
}
body .et_pb_content_n10s_0 p.post-meta {
	display: none !important;
}

/*------------------------------------------------*/
/*-------------[General Theme Styles]-------------*/
/*------------------------------------------------*/

#page-container {
padding-top: 0;
}

#main-header {
top: 0px;
}

.single-post #main-header {
	background-color: #0d1247;
}

.et_post_meta_wrapper:last-of-type {
    display: none;
}

.hp-hero h1, .ip-hero h1 {
    background:rgba(255,255,255,0.55);
    outline:5px solid rgba(255,255,255,0.55);
    outline-offset:10px;
    padding:20px 20px 20px 20px;
    display: inline-block;
    margin: 0px auto;
}

h2, h3 {
    line-height: 1.4em;
}

h2 {
    font-size:24px!important;
}

h3 {
	font-size:22px!important;
}

.ip-hero {
	padding: 100px 0;
}

#top-menu li {
    padding-right:45px
}

.entry-content ul {
	padding: 15px 0 25px 50px;
	line-height: 1.8;
}

.hp-header .header-content {max-width: 100% !important;}


/* DOWN ARROW ANIMATION */

span.scroll-down.et-pb-icon {
  cursor: pointer;
  height: 60px;
  width: 80px;
  margin: 0px 0 0 -40px;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 30px;
  color: #FFF;
  text-align: center;
  font-size: 70px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation: ca3_fade_move_down 2s ease-in-out infinite;
  animation: ca3_fade_move_down 2s ease-in-out infinite;
}
@-webkit-keyframes ca3_fade_move_down {
  0% {
    -webkit-transform: translate(0, -20px);
	transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 20px);
	transform: translate(0, 20px);
    opacity: 0;
  }
}
@-moz-keyframes ca3_fade_move_down {
  0% {
    -moz-transform: translate(0, -20px);
	transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translate(0, 20px);
	transform: translate(0, 20px);
    opacity: 0;
  }
}
@keyframes ca3_fade_move_down {
  0% {
    transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0, 20px);
    opacity: 0;
  }
}

.blurb-bounce .et_pb_blurb_content:hover {
    position: relative;
    margin-top: -10px;
}
.blurb-bounce .et_pb_blurb_content {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial.et_pb_row .et_pb_column .et_pb_image {
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


.testimonial.et_pb_row:hover .et_pb_column .et_pb_image {
	margin-top: 40px;
}

.as-seen-on img {
	margin: 0 25px;
}


/*------------------------------------------------*/
/*----------------[Motiv8 Styles]-----------------*/
/*------------------------------------------------*/

.m8-color img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.m8-color:hover img {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.m8-shadow-up {
	position: relative;
	top: 0;
	box-shadow: none;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    padding: 2% !important;
    border-radius: 15px;
}

.m8-shadow-up:hover {
	top: -15px;
	box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.15);
}

.content_n10s {
	position: relative;
	top: 0;
	box-shadow: none;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-radius: 15px;
    z-index: 9999;
}

.content_n10s:hover {
	top: -15px;
	box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.15);
}

.et_pb_button, a.ci-link.more-link.ci_more_text {
	box-shadow: 0 5px 15px rgba(0,0,0,.2), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	padding: 20px !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
}

.et_pb_button:hover, a.ci-link.more-link.ci_more_text:hover {
	box-shadow: 0 0 2px rgba(0,0,0,.1), 0 12px 16px rgba(0,0,0,.08), 0 5px 25px rgba(0,0,0,.08), 0 18px 30px rgba(0,0,0,.08);
}

a.ci-link.more-link.ci_more_text {
	font-size: 14px;
    background: #982b7a;
    border-color: #982b7a;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
    padding: 0.3em 1em!important;
}

a.ci-link.more-link.ci_more_text:hover {
	background: #99006d!important;
    border-color: #99006d!important;
}

.ci_grid .content_n10s .ci-style-1 h2:after {
	border-bottom-color: #982b7a;
}


.et_pb_title_featured_container img {
	border: 0px solid #f8f8f8; 
	box-shadow: 0 40px 80px -30px rgba(38,54,70,.6) !important;
	margin-bottom: 40px;
}

.ci_grid .content_n10s .ci-style-1 h2:after {
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.ci_grid .content_n10s:hover .ci-style-1 h2:after {
	width: 100%;
}


/* Ken Burns Effect */
@media only screen and (min-width: 767px) {
	.kenburns-effect .et_parallax_bg {
		animation: kenburns-linear 45s forwards;
	}
}
@keyframes kenburns-linear {
	0% {
		opacity: 0.7;
    -ms-transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
		-webkit-transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
		transform: scale3d(1.05, 1.05, 1.05) translate3d(-15px, 0px, 0px);
		animation-timing-function: linear;
	}
	1% {
		opacity: 1;
	}
	100% {
    -ms-transform: scale3d(1.35, 1.35, 1.35) translate3d(-25px, -55px, 0px);
		-webkit-transform: scale3d(1.35, 1.35, 1.35) translate3d(-25px, -55px, 0px);
		transform: scale3d(1.35, 1.35, 1.35) translate3d(-25px, -55px, 0px);
	}
}


/*------------------------------------------------*/
/*---------------[Custom Subscribe]---------------*/
/*------------------------------------------------*/

.subscribe-optin .et_pb_newsletter {
    padding:20px 10px;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_description {
    float:none;
    display:block;
    width:inherit;
    vertical-align:middle;
    text-align: center; 
    padding: 0 0 12px; 
    margin-bottom: 0;
}

.subscribe-optin .et_pb_newsletter_description h2 {
    padding-bottom:0;
}

.subscribe-optin .et_pb_newsletter_form {
    float:none;
    width:inherit;
    display:inline-block;
    padding-left:25px;
    text-align:left;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_form p {
    display:inline-block;
    margin-right:5px;
    vertical-align:top;
    padding-bottom:0
}

.subscribe-optin .et_pb_newsletter_form p input {
    padding:10px 5%!important;
    width:275px
}

@media only screen and (max-width: 1040px) {
.subscribe-optin .et_pb_newsletter_form p input {
    width:200px
}
}

@media only screen and (max-width: 1186px) {
.subscribe-optin .et_pb_newsletter_description{
    padding-top: 0!important;
}
}

@media only screen and (max-width: 750px) {
.subscribe-optin .et_pb_newsletter_form p input {
    padding: 10px 5%!important;
    width: 200px;
}
}

@media only screen and (max-width: 810px) {
.subscribe-optin .et_pb_newsletter_form {
	width: 70%;
	padding-left: 0px;
}

.subscribe-optin .et_pb_newsletter_form p {
    display: block;
    margin-right: 0;
}

.subscribe-optin .et_pb_newsletter_form p input {
	width: 100%;
	margin-bottom: 8px;
}

}


/*------------------------------------------------*/
/*-------------[Custom Testimonial]---------------*/
/*------------------------------------------------*/

.testimonial p strong {
    font-style: normal;
    color: #407566;
    font-weight: 700;
}

.testimonial .et_pb_image img {
    border-radius: 100%;
    border: 1px solid #407566;
}

.testimonial .et_pb_text h3 span {
    font-family: 'Great Vibes', cursive;
    text-transform: none!important;
    font-size: 45px;
    padding: 0 6px;
    font-weight: normal;
    color: #407566;
}

.section-overlap .testimonial .et_pb_column {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.section-overlap .testimonial .et_pb_column:hover {
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.2);
}



/*------------------------------------------------*/
/*---------------[Custom Post Page]---------------*/
/*------------------------------------------------*/

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding: 0 0 50px 0!important;
}

.custom-post-builder .custom-post-section {
	border-bottom: 1px solid #ececec;
	padding-bottom: 54px;
}

.post-featured-image {
	margin-bottom: 0!important;
}

.single .et_pb_post {
	margin-bottom: 0;
	padding-bottom: 0;
}

#left-area {
	padding-bottom:0;
}

.single-post h3 {
	margin:15px 0;
}

.post-sidebar .et_pb_widget ul li {
    list-style-type: disc;
    margin-left: 1.5em;
}

#comment-wrap h1, h3#reply-title {
	font-size:20px;
}


/*------------------------------------------------*/
/*-------------[Contact Page Style]---------------*/
/*------------------------------------------------*/

.et_pb_contact_submit {
    border: 0px;
    color: #fff;
}

.et_pb_contact_right p input {
    padding: 11px;
}


/*------------------------------------------------*/
/*-----------[Custom Footer Module]---------------*/
/*------------------------------------------------*/

#footer-info {
    text-align:center;
    float:none
}

.global-footer .et_pb_row {
    border-bottom: 1px solid #d1eade;
}

.global-footer .et_pb_social_icon a {
	background-color: transparent!important;
}

.connect-footer p {
	padding-bottom: 0!important;
}


/*------------------------------------------------*/
/*------------------[Mobile Menu]-----------------*/
/*------------------------------------------------*/

.et_mobile_menu {
    border-top: #0c828c;
}

.et_header_style_split .et_mobile_menu {
    top: 52px;
}


/*------------------------------------------------*/
/*-----------[Misc Responsive Fixes]--------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 767px ) {
    .comment {padding-bottom: 60px;}
    .comment_area .comment-reply-link {
            top: auto;
            bottom: -45px;
            padding: 0px 10px;
            font-size: 18px;}
    .et_pb_fullwidth_header .header-content h1 {
            font-size: 45px!important;}
}

/*------------------------------------------------*/
/*-----------[Additional]--------------*/
/*------------------------------------------------*/
#top-menu li li a {
	font-size: 15px;
}

#main-header, .et-fixed-header#main-header {
	background-color: rgba(217,205,195,0.9) !important;
}

.home #main-header {
	background-color: rgba(13,18,71,0) !important;
}

.single-post #main-header, .post-type-archive-product #main-header, .single-product #main-header, .woocommerce-page #main-header {
	background-color: #d9cdc3;
}

.et-fixed-header#main-header {
	background-color: rgba(217,205,195,0.9) !important;
}

.single-post .post {
    padding-bottom: 25px;
    max-width: 65%;
    width: 65%;
    margin: 0 auto;
}

div.sharedaddy h3.sd-title {
    margin: 50px 0 1em 0 !important;
    width: 100%;
}

#jp-relatedposts h3.jp-relatedposts-headline {
	width: 100%;
}

h1 {
	line-height: 1.1em;
}

p {
	font-weight: 400;	
}

.lighttext p {
	font-weight: 300;
}

.connect-footer p a {
	color: #fff;
}

.connect-footer p {
	margin-bottom: 20px;
}

.posted_in a, .nav-single a  {
	color: #d3b6b2 !important;
}

a {
    font-weight: bold;
}

/* Events */

.ajde_evcal_calendar .calendar_header p.evo_month_title, #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, .eventon_events_list .evcal_event_subtitle, .ajde_evcal_calendar .eventon_events_list p, .eventon_events_list .eventon_list_event .evcal_desc span, .evo_pop_body .evcal_desc span, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle, .ajde_evcal_calendar .eventon_list_event .event_description .evcal_btn, .evo_pop_body .evcal_btn, .evcal_btn, .eventon_events_list .eventon_list_event .cancel_event .evo_event_headers, .evo_pop_body .evo_event_headers.canceled, .eventon_events_list .eventon_list_event .evcal_list_a .evo_above_title span, .evo_pop_body .evcal_list_a .evo_above_title span, .evcal_evdata_row.evcal_event_details .evcal_evdata_cell p, #evcal_list .eventon_list_event .evoInput, .evo_pop_body .evoInput, .evcal_evdata_row .evcal_evdata_cell p, #evcal_list .eventon_list_event p.no_events, .ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evoGuideCall em, .evo_cal_above span, .ajde_evcal_calendar .calendar_header .evo_j_dates .legend, .eventon_sort_line p, .eventon_filter_line p, #evcal_list .eventon_list_event .evcal_cblock, .evo_lightboxes .evo_pop_body .evcal_cblock {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}

#evcal_list .eventon_list_event .event_description p, #evcal_list .eventon_list_event p a.desc_trig, #evcal_list .eventon_list_event p.desc_trig_outter, #evcal_list p.no_events, #evcal_list .evose_repeat_header p, #evcal_list .evcal_month_line p {
	border-color: #d3b6b2 !important;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    font-size: 30px;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows:hover {
	background-color: #d3b6b2 !important;
}

.evolbclose:before, .evolbclose:after {
    position: absolute;
    left: 18px;
    top: 9px;
    content: ' ';
    height: 50%;
    width: 2px;
    background-color: #fff !important;
}

.evopopclose, .evolbclose {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 90001;
    margin: -14px -14px 0 0;
    color: #fff !important;
    background-color: #d3b6b2 !important;
    border-radius: 50%;
    padding: 5px;
    height: 28px;
    width: 28px;
    text-align: center;
    line-height: 90%;
    font-size: 28px;
    cursor: pointer;
    font-weight: 300;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
}

/* JMI */

#jmilogo {
	position: absolute;
	top: 130px;
	right: 30px;
}

#jmilogo img {
	max-width: 250px;
}

.et_pb_button {
	box-shadow: none;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce-page #respond input#submit {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	color: #fff !important;
}

body #page-container .et_pb_comments_0 .et_pb_button:hover {
	border: 1px solid #d9cdc3 !important;
	color: #d9cdc3 !important;
}

.woocommerce-message a.button.wc-forward {
	color: #fff !important;
	letter-spacing: normal !important;
	border: 1px solid #fff !important;
}

.woocommerce-message a.button.wc-forward:hover {
	border: 1px solid #d9cdc3 !important;
}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce input.button, .woocommerce-page input.button {
	letter-spacing: normal !important;
	color: #fff !important;
}

.woocommerce input.button, .woocommerce-page input.button, .woocommerce button.button, .woocommerce-page button.button {
	letter-spacing: normal !important;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover, .et_pb_bg_layout_light .et_pb_promo_button:hover {
	color: #d9cdc3 !important;
}

.woocommerce button.button.alt.disabled {
	background-color: #d9cdc3 !important;
}

#jp-relatedposts, .related.products {
    display: none !important;
}

/* Blog */
.et_pb_blog_grid .et_pb_post {
	padding-bottom: 50px;
  	border: none;
  	-webkit-transition: all .5s ease-in-out;
  	-moz-transition: all .5s ease-in-out;
  	-o-transition: all .5s ease-in-out;
  	-ms-transition: all .5s ease-in-out;
  	transition: all .5s ease-in-out;
}
.et_pb_blog_grid .et_pb_post:hover {
  	box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
  	border: none;
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}

.et_pb_blog_grid .et_pb_post p {
	margin-bottom: 40px;
}

.et_pb_blog_grid .et_pb_post a.more-link {
	font-size: 13px;
    background: #d9cdc3;
    border: 1px solid #d9cdc3;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
    padding: 0.5em 1em!important;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et_pb_blog_grid .et_pb_post a.more-link:hover {
	background: #fff;
    border: 1px solid #d9cdc3;
	color: #d9cdc3;
}

.et_pb_blog_grid .et_pb_post h2:after {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et_pb_blog_grid .et_pb_post h2:after {
    border-bottom-color: #288b78;
}

.et_pb_blog_grid .et_pb_post h2:after {
    content: '';
    display: block;
    bottom: 0;
    width: 15%;
    border-bottom: 4px solid #d1eade;
    margin-top: 15px;
	margin-bottom: 15px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et_pb_blog_grid .et_pb_post:hover h2:after {
	width: 100%;
}

.blog_page_blog a[rel*='category'] {
    text-transform: capitalize;
    color: #666666;
}

.blog_page_blog .et_pb_image_container {
    margin-bottom: 0;
}

.et_pb_post .entry-title {
    font-size: 19px!important;
}

img.alignright {
	margin-bottom: 10px;
}

.pagination {
    font-weight: 600;
}

/* Gallery */

.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #fff !important;
}

.et-pb-controllers {
	display: none !important;
}

/* Toggle */
.et_pb_toggle_open {
    background-color: rgba(255,255,255,0);
}

.et_pb_toggle_close {
    background-color: rgba(255,255,255,0);
}

.et_pb_toggle {
    margin-bottom: 0px!important;
    padding: 35px;
    padding-left: 0px;
    border: 0px;
    border-bottom: 1px solid #7c7c79;
}

.et_pb_toggle:first-child {
    border-top: 1px solid #7c7c79;
}

.et_pb_toggle {
    margin-bottom: 0px!important;
    padding: 35px;
    padding-left: 0px;
    border: 0px;
    border-bottom: 1px solid #7c7c79;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
	color: #7c7c79 !important;
    line-height: 1.6em;
}

.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_title:before {
	color: #7c7c79 !important;
}

.et_pb_toggle .et_pb_toggle_content p {
	font-size: 16px !important;
	line-height: 1.4em;
	color: #7c7c79 !important;
}

.et_pb_toggle_close .et_pb_toggle_title:before {
    content: 'P';
}

.et_pb_toggle_title:before {
    font-size: 22px;
}

/* Contact */

.contactrow h3 {
	font-weight: 500 !important;
	line-height: 1em !important;
}

.contactrow a {
	font-weight: bold;
	color: #7c7c79;
}

.contactrow .gform_wrapper .gsection {
	margin: 0 !important;
	border-bottom: none;
}

.gform_wrapper ul.gform_fields li.gfield.largerpaddingbottom {
	margin-bottom: 50px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 8px !important;
}

.contactrow input.text, input.title, input[type=email], .contactrow input[type=password], .contactrow input[type=tel], .contactrow input[type=text], .contactrow select, .contactrow textarea {
	border: none !important;
    color: #7c7c79 !important;
    background-color: #f2f2f2 !important;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    font-size: 12px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	letter-spacing: normal !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #d9cdc3;
    color: #fff;
	margin: 0 16px 0 0 !important;
    box-shadow: none;
	padding: .4em 1em .6em 1em !important;
    border: 1px solid #d9cdc3;
    font-size: 13px !important;
	text-transform: uppercase;
    font-weight: bold;
	float: right;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #fff;
    color: #d9cdc3;
	border: 1px solid #d9cdc3;
}

/* Woocommerce */

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #7c7c79 !important;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    height: 41px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff !important;
    background-color: #a0a09a !important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    font-size: 18px!important;
    font-weight: 500!important;
}

.woocommerce-page table.cart td.actions .coupon .button {
	width: auto;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	/*margin-bottom: 40px;*/
}

p.woocommerce-mini-cart__buttons.buttons {
	text-align: center;
}

h2.woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 20px !important;
	line-height: 1.2em !important;
}

.single-product .container:before, .single-product #sidebar {
    display: none;
}

.single-product #left-area {
	width: 100%;
	margin-right: 0;
}

#keepshopping {
	float: none;
	margin-top: 15px;
	text-align: center;
	width: 100%;
}

.woocommerce-message a.button.wc-forward {
	border: 1px solid #fff !important;
	background: #fff !important;
	color: #d9cdc3 !important;
}

.woocommerce-message a.button.wc-forward:hover {
	border: 1px solid #fff !important;
	background: transparent !important;
	color: #fff !important;
}

.woocommerce-message a.button.wc-forward#keepshopping {
	border: 1px solid #fff !important;
	background: transparent !important;
	color: #fff !important;
}

.woocommerce-message a.button.wc-forward#keepshopping:hover {
	border: 1px solid #fff !important;
	background: #fff !important;
	color: #d9cdc3 !important;
}

.woocommerce-page div.product p.price {
	margin-bottom: 10px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    max-height: 4rem;
    min-height: 4rem !important;
	overflow: hidden;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    width: auto !important;
    transform: scale(1.5, 1.5);
    -ms-transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5);
}

.woocommerce-Price-amount {
	font-weight: 600 !important;
}

/* Custom Image Blocks */

.et_pb_image_n10s_0 .n10s-block.n10s-taipei img {
	width: 100% !important;
}

.n10s-block h2 {
	font-size: 45px !important;
	font-weight: 700 !important;
	text-shadow: 0em 0.05em 0.1em rgba(0,0,0,0.3);
}

.n10s-taipei p {
	font-size: 20px !important;
	font-weight: 500 !important;
	padding: 0 !important;
	text-shadow: 0em 0.05em 0.1em rgba(0,0,0,0.3);
}

/* Full Width Header */

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	font-size: 50px !important;
	letter-spacing: 1px !important;
}

.home .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	font-size: 63px !important;
}

/* Footer */

#main-footer a {
	font-weight: bold !important;
	color: #fff !important;
}

ul.socialmedia li {
	display: inline;
	margin-right: 20px;
}

ul.socialmedia li:last-of-type {
	margin-right: 0;
}

/* Mobile */

@media screen and (max-width: 1180px) {
 	#et_mobile_nav_menu {
 		display: block;
 	}
	#et-top-navigation nav>ul>li>a {
		display: none;
 	}
	#main-header, #main-header .nav li ul, #main-header .et_mobile_menu {
		background-color: rgba(217,205,195,0.9) !important;
	}
	/* MOBILE MENU */
	.et_mobile_menu {
		border-top: none;
	}
	.et_mobile_menu li {
		text-align: center;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	.et_mobile_menu .menu-item-has-children > a {
		font-weight: 500;
		font-size: 30px;
	}
	.et_mobile_menu li a {
		color: #fff !important;
		font-size: 20px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 15px 5%;
	}
	.et_header_style_split .mobile_nav .select_page {
		display: none;
	}
	.et_header_style_split #main-header .mobile_nav {
		background-color: transparent;
	}
	.mobile_menu_bar:before, #et-top-navigation .et-cart-info {
		color: #fff !important;
	}
}

@media (min-width: 980px) and (max-width: 1180px) {
	.et_header_style_split .et_mobile_menu {
    	top: 80px;
	}
}

@media screen and (max-width: 980px) {
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, .home .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
		font-size: 50px !important;
	}
	.et_header_style_split .et_mobile_menu {
    	top: 40px;
	}
	.et-cart-info {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9999;
	}
	.et_header_style_split #main-header .mobile_nav {
    	padding: 25px 0 10px 0;
    	background-color: transparent !important;
    	text-align: right;
    	width: 42px;
    	float: right;
	}
	.et_header_style_split #main-header .mobile_nav {
		background-color: transparent !important;
	}
	.et_header_style_split #et-top-navigation {
    	margin-top: -60px;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	.et_pb_post .n10s-taipei h2, .n10s-taipei h2 {
		font-size: 35px !important;
	}
	.n10s-taipei p {
    	font-size: 17px !important;
	}
}

@media screen and (max-width: 768px) {
	#homehero {
		padding-top: 150px !important;
	}
	.et_pb_column_4_4>.et_pb_newsletter .et_pb_newsletter_description {
    	margin-bottom: 0;
	}
}

@media (min-width: 640px) and (max-width: 980px) {
	#praygivego .et_pb_column {
		width: 33.333% !important;
	}
	.et_pb_post .n10s-taipei h2, .n10s-taipei h2 {
		padding-top: 16% !important;
		font-size: 30px !important;
	}
	.n10s-taipei p {
		padding: 0 !important;
		font-size: 15px !important;
	}
}

@media screen and (max-width: 640px) {
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, .home .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
		font-size: 35px !important;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
    	text-align: center;
	}
	img.alignright {
		margin-bottom: 15px;
	}
	#jmilogo img {
		max-width: 100px;
	}
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


.et_mobile_menu li a {
	font-size: 20px !important;
}


.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #000 important;
}

/* From Customizer */

#mc_embed_signup .mc-field-group input {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0!important;
    color: #7c7c79!important;
    background-color: #f2f2f2!important;
    padding: 12px !important;
    text-indent: 0 !important;
}

#mc_embed_signup .button {
    clear: both;
    border: 0 none;
    border-radius: 0 !important;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal !important;
    height: auto !important;
    line-height: normal !important;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center !important;
    text-decoration: none !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
    width: auto !important;
    background-color: #d9cdc3 !important;
    color: #fff;
    margin: 0 16px 0 0!important;
    box-shadow: none;
    padding: .4em 1em .6em !important;
    border: 1px solid #d9cdc3 !important;
    font-size: 13px!important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

#mc_embed_signup .mc-field-group label {
    display: block !important;
    margin-bottom: 10px !important;
    font-weight: bold !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}

.subscribe-optin .et_pb_newsletter_form {
	padding-left: 0;
}

.et_pb_newsletter .et_pb_newsletter_fields {
	display: inline;
}

.et_pb_column_4_4:not(.et_pb_column_inner)>.et_pb_newsletter {
display: block;
}

body #page-container .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
	color: #fff !important;
}

body #page-container .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
	color: #d9cdc3 !important;
}

.cart-customlocation{
	padding-left: 0px;
	position: absolute;
	left: 0;
	color: rgb(124,124,124);	
}

@media screen and (max-width: 500px){
	.cart-customlocation{
		font-size: 13px;
		display: block;
		width: 100%;
		top: 50px
	}
}

.cart-customlocation:before{
    font-family:WooCommerce;
    content: "\e01d";
    margin-top:0px;
    font-style:normal;
    font-weight:400;
   margin-right:10px;
    vertical-align: bottom;
	color: rgb(124,124,124);
}

#top-menu li {
    padding-right: 25px;
}
.single-post .post {
    max-width: 100%;
    width: 80%;
}

.cart-customlocation {
	display: none;
}

body .et_pb_button {
	color: #fff !important;
}

#homeblog .post-meta {
	display: none;
}

#homeblog .et_pb_post .entry-title {
	min-height: none !important;
}

/* Cultivate */

.testimonialslider .et_pb_slide_description, .testimonialslider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0 !important;	
}

.testimonialslider .et_pb_slide_title {
	display: none;
}

.ctarow .et_pb_column {
	transition: all .5s ease-in-out;
}

.ctarow .et_pb_column:hover {
    box-shadow: 0 0 50px rgba(0,0,0,.5);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}

#cultivateoptin .et_pb_newsletter_form p {
	margin-right: 0;
	width: 32.7%;
}

#cultivateoptin p.et_pb_newsletter_button_wrap {
	width: 100% !important;
}

.et_pb_button.coralbutton {
	background-color: #ce6678 !important;
	border-color: #ce6678 !important;
}

.et_pb_button.navybutton {
	background-color: #333366 !important;
	border-color: #333366 !important;
}

#twobuttons {
	display: flex;
}

#twobuttons .et_pb_code_inner {
	display: flex;
	width: 100%;
}

#twobuttons .et_pb_code_inner .et_pb_button {
	flex: 50%;
	text-align: center;
	margin: 0 10px;
	padding: 0.75em 1em !important;
	font-size: 15px !important;
}

body #page-container #hero.et_pb_section .et_pb_button_0::after, body #page-container .et_pb_section .et_pb_button::after  {
    display: none !important;
}

.cultivateeventheader .et_pb_button_module_wrapper {
	width: 100% !important;	
}

@media screen and (min-width: 980px) {
	.et_pb_column.ovalimage {
		margin-right: 2.5%;
		width: 15% !important;
	}
	.et_pb_column.ovaltextcol {
		width: 29.75% !important;
	}
	.flexcontainer {
		display: flex;
		align-items: center;
	}
}

@media screen and (max-width: 980px) {
	#cultivateoptin .et_pb_newsletter_form p {
		width: 100%;
	}
	.et_pb_column.ovaltextcol .et_pb_image {
		margin-left: 0 !important;
	}
	#venueinfo .et_pb_image {
		margin-left: 0 !important;
		text-align: center !important;
	}
	#upcomingevents .et_pb_column .et_pb_module {
		margin-bottom: 20px !important;
		text-align: center;
	}
}

@media screen and (min-width: 640px) {
	.eventsbuttons {
		position: absolute;
		bottom: 30px;
		left: 0;
		width: 100%;
		padding: 0 30px;
	}
	.eventsbuttons .et_pb_button, .eventsbuttons .et_pb_button:hover {
		font-size: 12px !important;
		padding: 0.3em 0.75em !important;
	}
	.eventsbuttons .et_pb_code_inner {
		display: flex;
	}
	.eventsbuttons .et_pb_button_module_wrapper {
		width: 50%;
		text-align: center;
		margin-bottom: 0 !important;
	}
}

@media (min-width: 980px) and (max-width: 1190px) {
	#upcomingevents .et_pb_row_5col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#upcomingevents .et_pb_column.et_pb_column_1_5 {
	    width: 47.25%;
	    margin-right: 5.5%;
	}
	#upcomingevents .et_pb_row_5col > .et_pb_column.et_pb_column_1_5:nth-child(2n) {
	    margin-right: 0;
	}
	#upcomingevents .et_pb_column {
        margin-bottom: 30px;
	}
	/*#upcomingevents .et_pb_row {
		display: flex;
		flex-flow: wrap;
	}
	#upcomingevents .et_pb_column {
		margin-right: 2.5%;
		margin-bottom: 25px;
		width: 30.8% !important;
	}
	#upcomingevents .et_pb_row .et_pb_column:nth-child(2), #upcomingevents .et_pb_row .et_pb_column:nth-child(2) {
		
	}
	.centeredrow.et_pb_row .et_pb_column:nth-child(2) {
		margin-right: 5.5% !important;
	}
	.centeredrow.et_pb_row .et_pb_column:nth-child(3) {
		margin-right: 0 !important;
	}
	#upcomingevents .et_pb_row .et_pb_column.et-last-child, #upcomingevents .et_pb_row .et_pb_column:last-child, #upcomingevents .et_pb_row_inner .et_pb_column.et-last-child, #upcomingevents .et_pb_row_inner .et_pb_column:last-child {
    	margin-right: 0 !important;
		
	}*/
}

@media (min-width: 640px) and (max-width: 980px) {
	#cultivatehighlights .et_pb_row {
		display: flex;
		flex-flow: wrap;
	}
	#cultivatehighlights .et_pb_column {
		margin-right: 2.5%;
		margin-bottom: 25px;
		width: 48.75% !important;
	}
	#cultivatehighlights .et_pb_row .et_pb_column:last-child, #cultivatehighlights .et_pb_row_inner .et_pb_column.et-last-child, #cultivatehighlights .et_pb_row_inner .et_pb_column:last-child {
    	margin-right: 0 !important;
		width: 100% !important;
	}
	#cultivatehighlights .et_pb_row .et_pb_column:nth-child(2), #cultivatehighlights .et_pb_row .et_pb_column:nth-child(2) {
		margin-right: 0;
	}
	#cultivatehighlights .et_pb_row .et_pb_column.et-last-child {
    	margin-right: 0 !important;
		width: 100% !important;
	}
	.smallcentered .et_pb_image_wrap, #meetus .et_pb_image_wrap {
		max-width: 350px;
	}
}

@media screen and (max-width: 640px) {
	.eventsbuttons .et_pb_button_module_wrapper {
		text-align: center;
	}
}

@media (min-width: 480px) and (max-width: 980px) {
	.et_pb_column.ovalimage {
		margin-right: 5.5%;
		width: 30% !important;
	}
	.et_pb_column.ovaltextcol {
		width: 64.5% !important;
	}
}

@media screen and (min-width: 480px) {
	#hero .et_pb_button_module_wrapper.firstbutton {
		margin-right: 15px;
	}
	#hero .et_pb_button_module_wrapper {
		float: left;
	}
}

@media screen and (max-width: 480px) {
	.et_pb_button_module_wrapper {
		text-align: center;
	}
	#twobuttons .et_pb_code_inner .et_pb_button {
		flex: 50%;
		text-align: center;
		margin: 0 10px;
		padding: 0.75em .75em !important;
		font-size: 12px !important;
	}
}

.et_pb_column_4_4 .et_pb_newsletter.et_pb_subscribe.et_pb_newsletter_layout_left_right .et_pb_newsletter_form {

    padding-left: 0;
    text-align: center;

}

body .et_pb_button.lightgreenbutton, body .et_button_no_icon.et_pb_button.lightgreenbutton {
	background-color: #80baa8;
	border: 2px solid #80baa8;
	padding: .75em 2em !important;
}

body .et_pb_button.lightgreenbutton:hover, body .et_button_no_icon.et_pb_button.lightgreenbutton:hover {
	padding: .75em 2em !important;
}

.n10s-overlay {
	padding: 0 !important;
}

.n10s-block h2, .n10s-berlin:hover .n10s-overlay:before {
	display: none;
}

.et_pb_image_n10s .n10s-block.n10s-berlin p {
	color: #7c7c79!important;
	font-size: 16px!important;
	padding: 0 !important;
    width: 100% !important;
}

.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
    background-color: #000 !important;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
    font-size: 40px;
	background-color: #000 !important;
}

.up-sells, .cart-customlocation {
	display: none !important;
}

.woocommerce-Tabs-panel .up-sells {
	display: block;
}

.woocommerce div.product form.cart .button {
	background-color: #d9cdc3 !important;
}

.mailchimp-newsletter.form-row-wide {
	display: none;
}